// variable overrides
$clafoutis: 'clafoutis';

$bg-color: #fff;
$body-color: #2f2f2e;
$active-color: #fff;
$active-bg: #2f2f2e;
$overlay-background: #2f2f2e;

$spacer: 1rem;

$headings-color: #7b7b7a;

$border-color: #c8c8c8;

$font-familly: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
